/* form */
.form .bor-none{border:none !important;}
.form .back{background:#fff !important;}
.enq-back{background:#f5f5f5; margin:10px 0 20px 0;}
.mar-bot-12{margin-bottom:12px;}
.form .equ-ttl {
    font-family: "proxima_novasemibold";
    font-weight: normal;
    font-size: 18px !important;
    color: #313131;
	margin-bottom: 20px;
	border-bottom: 1px dotted #C5C5C5;
padding-bottom:7px;
}
.input-group .form-control{background:#fff;}
.form .equ-ttl01 {
    font-family: "proxima_novasemibold";
    font-weight: normal;
    font-size: 18px !important;
    color: #313131;
	margin-bottom: 20px;
	border-bottom: 1px dotted #C5C5C5;
	padding-bottom:10px;
	text-transform:capitalize;
	text-align:center;
}
.form-group {margin-bottom:0px;}
.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 10px;
    font-size: 13px;
	font-family: 'proxima_novasemibold';
	font-weight: normal;
    line-height: 1.42857;
    color:#2a2a2a;
    background-image: none;
    border:none;
    border-radius:0px;
    box-shadow:none;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.form-control:focus {
    border-color: #66AFE9;
    outline: 0px none;
    box-shadow:none;
}
.input-group {   
    border:1px solid #C5C5C5;

}
.input-group-addon {  
    background-color: #c5c5c5 !important;
    border:none;
    border-radius:0px;
 
}
.input-group-addon:nth-child(5) {
    border-right: 0px none;
	vertical-align:top;
}
.form-control::-moz-placeholder {color: #666;opacity:1;}
.form-control:-ms-input-placeholder {color: #666;}
.form-control::-webkit-input-placeholder {color: #666;}
.btn-info {
    color:#151515;
    background-color:#C5C5C5;
    border-color:#C5C5C5;
	min-width:80px;
	padding:5px 0 5px 0;
	border-radius:0;
	font-size:13px;
	font-family:'proxima_novabold';
	font-weight:normal;
	text-transform:uppercase;
	-webkit-transition:all 0.4s ease;	    
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.btn-info:hover{
    color:#000;
    background-color:#FCB705;
    border-color:#FCB705;
	min-width:80px;
	padding:5px 0 5px 0;
	border-radius:0;
	font-size:13px;
	color:#151515;
	font-family:'proxima_novabold';
	font-weight:normal;
	text-transform:uppercase;	-webkit-transition:all 0.4s ease;	    
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;	
}
textarea{resize:none;}
.cont-btn{width:100%;text-align:right;position: relative;padding:0px;display:inline-block;margin-top:15px;}
.cont-ttl{padding:0px 0px 3px 0px; margin-bottom:5px; font-size:17px; line-height:24px; border-bottom:solid 2px #9F29A7; }
.code-input{margin-top:-52px;}
.cont-map{padding:3px;border:2px solid #ececec;margin-top:15px;margin-bottom:15px;}
iframe{width:100%; min-height:220px !important; bottom:12px;}
.heading{font-family:'proxima_novabold';color:#2A2A2A;font-size:15px; font-weight:normal;}
.code {top:4px;position: absolute;right:3px; z-index: 111;}
.error{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#F00;}
.btn-pad{padding:6px 25px;}